<div class="container-fluid">
    <div class="row no-gutters "
         *ngIf="channels && channels.length > 0">
        <app-list-view class="w-100"
                       [Items]="channels"
                       [Type]="generalService.configs.viewTypes.live"
                       [Title]="'پخش زنده شبکه های تلویزیونی'"></app-list-view>
    </div>
</div>
